.snippetShell1 {
	position:relative;
	width:100%;
}

.snippetShell1 a{

}

.snippetEdit1{
float:right;
left:0;
top:0;

}

.snippetBack1{
    
}

.snippetImage1{

    display:none;
   

}

.snippetBody1{
/*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/

}

.snippetTitle1{
padding-bottom:16px;
font-size:17px;
}

.snippetTitle1 a{
}

.snippetIntro1{


}

.snippetMore1{

padding-top:16px;

}

.snippetMore1 a{


}

.snippetMore1 a:hover{


}

